.visualize-cards-with-cta-section{
    width: 100%;
    max-width: 1920px;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 180px;
    padding: 0 100px 140px;
    background-color: var(--d-dark);
}

.visualize-cards-cta-container{
    width: 100%;
    border-radius: 20px;
    padding: 80px;
    display: flex;
    flex-direction: column;
    align-items: start;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.visualize-cards-cta-container .h3-small-semibold {
    color: var(--d-white);
}

.visualize-cards-cta-container .subtitle-medium {
    color: var(--d-grey);
    margin-top: 12px;
    margin-bottom: 32px;
    max-width: 640px;
}

.visualize-section-container{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: stretch;
}

.visualize-section-content{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 24px;
}

.visualize-section-information{
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.visualize-section-information .main-h2{
    color: var(--d-white);
}

.visualize-section-information .subtitle-medium{
    color: var(--d-light-grey);
    max-width: 520px;
}

.visualize-section-content img{
    width: 848px;
    height: 440px;
    flex-shrink: 0;
    object-fit: cover;
    object-position: center;
}

.visualize-cards-items{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0;
    width: 100%;
}

.visualize-cards-item{
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: stretch;
    gap: 40px;
}

.visualize-cards-item-content{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 20px;
    padding-inline-end: 40px;
}

.visualize-cards-item-content .main-h4-semibold{
    color: var(--d-white);
} 

.visualize-cards-item-content .main-text-regular{
    color: var(--d-grey);
} 

.visualize-cards-item-icon-line{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0;
    align-self: stretch;
}

.visualize-cards-item-icon{
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--d-dark-60);
    border-radius: 16px;
    box-shadow: 0 0 8px 0 #022070 inset;
    width: 60px;
    height: 60px;
    flex-shrink: 0;
}

.visualize-cards-item-icon img{
    width: 36px;
    height: 36px;
    flex-shrink: 0;
}

.visualize-cards-item-icon-line .line {
    flex: 1;
    display: flex;
    align-items: center;
}

.visualize-cards-item-icon-line .line .horizontal{
    width: 100%;
}

[dir=rtl] .visualize-cards-item-icon-line .line .horizontal{
    transform: scaleX(-1);
}

.visualize-cards-item-icon-line .line .vertical{
    display: none;
}

@media (max-width: 1919px) {
    .visualize-cards-with-cta-section{
        gap: 120px;
        padding: 0 80px 100px;
    }

    .visualize-cards-cta-container{
        padding: 60px 48px;
    }

    .visualize-section-content img{
        width: 628px;
        height: auto;
        aspect-ratio: 106 / 55;
    }
}

@media (max-width: 1439px) {
    .visualize-cards-with-cta-section{
        gap: 100px;
        padding: 0 60px 80px;
    }

    .visualize-cards-cta-container{
        border-radius: 16px;
    }

    .visualize-section-content img{
        width: 568px;
    }

    .visualize-cards-item-content{
        gap: 12px;
        padding-inline-end: 32px;
    }

    .visualize-cards-item-icon{
        width: 48px;
        height: 48px;
    }

    .visualize-cards-item-icon img{
        width: 28px;
        height: 28px;
    }

    .visualize-cards-cta-container .subtitle-medium {
        max-width: 520px;
    }
}

@media (max-width: 1079px) {
    .visualize-cards-with-cta-section{
        gap: 80px;
        padding: 0 40px 80px;
    }

    .visualize-cards-cta-container{
        padding: 60px 40px;
        background-image: url('https://storage.googleapis.com/dev_resources_voka_io_303011/common/explore-cta-bg-tablet.webp') !important;
    }

    [dir=rtl] .visualize-cards-cta-container{
        background-image: url('https://storage.googleapis.com/dev_resources_voka_io_303011/common/explore-cta-bg-tablet-rtl.webp') !important;
    }

    .visualize-cards-cta-container .subtitle-medium {
        max-width: 400px;
    }

    .visualize-section-content{
        flex-direction: column-reverse;
        align-items: stretch;
    }

    .visualize-section-content img{
        width: 100%;
    }

    .visualize-cards-items{
        grid-template-columns: repeat(2, 1fr);
        column-gap: 0;
        row-gap: 48px;
    }
}

@media (max-width: 577px) {
    .visualize-cards-with-cta-section{
        padding: 0 16px 60px;
    }

    .visualize-cards-cta-container{
        padding: 40px 16px;
        align-items: center;
    }

    .visualize-cards-cta-container .subtitle-medium {
        max-width: unset;
        color: var(--n-very-light-accent);
    }

    .visualize-cards-cta-container p{
        text-align: center;
    }

    .visualize-cards-items{
        row-gap: 0;
        display: flex;
        flex-direction: column;
        align-items: stretch;
    }

    .visualize-cards-item{
        flex-direction: row;
        align-items: start;
        gap: 20px;
    }

    .visualize-cards-item-content{
        gap: 10px;
        padding-inline-end: 0;
        padding-top: 6px;
        padding-bottom: 32px;
    }

    .visualize-cards-item-icon-line{
        flex-direction: column;
        width: auto;
        align-self: stretch;
    }

    .visualize-cards-item-icon-line .line{
        width: 2px;
        height: 100%;
    }

    .visualize-cards-item-icon-line .line .horizontal{
        display: none;
    }

    .visualize-cards-item-icon-line .line .vertical{
        display: block;
        height: 100%;
    }
}